<webobject name = "CondShowDepensePapier">
  <table>
    <thead style = "height:1px;">
      <tr>
        <td class = "nowrap alignToLeft" width = "5%"></td>
        <td class = "nowrap alignToLeft" width = "5%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td class = "nowrap alignToLeft" colspan = "13">
          <b>N&deg; Facture : 
            <webobject name = "IsSelectionPossible">
              <webobject name = "FactNumeroLink">
                <span class = "cktl_action_right_arrow" style = "padding-left: 20px;"><webobject name = "FactNumero" /></span>
              </webobject>
            </webobject>
            <webobject name = "IsNotSelectionPossible"> <webobject name = "FactNumero" /> </webobject>
          </b>
        </td>
        <tr><td  class = "nowrap alignToLeft" colspan = "13"> <div style = "width: 100%;"><webobject name = "CktlDepenseLotView" /></div></td></tr>
      </tr>
      <tr>
        <td width = "27%" colspan = "3" class = "alignToLeft ">
          <b>Date Fact. : </b>
          <webobject name = "FactDetailDate" />
        </td>
        <td width = "18%" colspan = "2" class = "alignToLeft ">
          <b>Arriv&eacute;e : </b>
          <webobject name = "FactDetailDateArrivee" />
        </td>
        <td width = "18%" colspan = "2" class = "alignToLeft ">
          <b>Service Fait : </b>
          <webobject name = "FactDetailServiceFait" />
        </td>
        <td width = "18%" colspan = "2" class = "alignToLeft ">
          <b>Date Saisie : </b>
          <webobject name = "FactDetailDateSaisie" />
        </td>
        <td colspan = "1" class = "alignToLeft">&nbsp;</td>
        <td colspan = "1" class = "alignToLeft">
          <b>Nb. P.J. : </b>
          <webobject name = "FactDetailNbPJ" />
        </td>
        <td class = "nowrap alignToLeft" colspan = "2" width = "20%">
          <b>Mt. HT : </b>
          <webobject name = "FactHT" />
        </td>
      </tr>
      <tr>
        <td colspan = "11" class = "alignToLeft">
          <b>Fournisseur :</b>
          <webobject name = "FactDetailFournisseur" />
        </td>
        <td class = "nowrap alignToLeft" colspan = "2" width = "20%">
          <b>Mt. TTC : </b>
          <webobject name = "FactTTC" />
        </td>
      </tr>
      <tr>
        <td colspan = "5" class = "alignToLeft">
          <b>Mode Paiement :</b>
          <webobject name = "FactDetailModePaiement" />
        </td>
        <td colspan = "8" class = "alignToLeft nowrap">
          <b>RIB : </b>
          <webobject name = "FactDetailRIB2" />
        </td>
      </tr>
      <tr>
        <td colspan = "13" class = "alignToLeft">
          <b>Liquid&eacute; par :</b>
          <webobject name = "Liquideur" />
          (via l'application : 
          <webobject name = "Application" />) 
        </td>
      </tr>
      <webobject name = "LesDepensesBudget">
        <tr bgcolor = "#CFCFCF">
          <th class = "alignToLeft" colspan = "5" width = "70%">Sources</th>
          <th width = "18%" class = "alignToCenter" colspan = "2">N&deg; Mandat, N&deg; Bordereau </th>
          <th width = "9%" class = "alignToCenter">Date Visa</th>
          <th width = "9%" class = "alignToCenter">Paiement</th>
          <th class = "alignToCenter" width = "10%">Mt. HT</th>
          <th class = "alignToCenter" width = "10%">Mt. TTC</th>
          <th class = "alignToCenter" width = "10%">Mt. Budg.</th>
          <th width = "5%" class = "alignToCenter">
            <webobject name = "IsDepenseBudgetReimputable">
              <webobject name = "LinkReimputer">R&eacute;imp.</webobject>
            </webobject>
          </th>
        </tr>
        <tr bgcolor = "#80EE5A">
          <webobject name = "TdSourceContainer"><webobject name = "DepSource" /></webobject>
          <td class = "alignToCenter" colspan = "2"><webobject name = "DepNumMandat" /></td>
          <td class = "alignToCenter"><webobject name = "DepDateVisa" /></td>
          <td class = "alignToCenter"><webobject name = "DepDatePaiement" /></td>
          <td class = "alignToRight"><webobject name = "DepMontantHT" /></td>
          <td class = "alignToRight"><webobject name = "DepMontantTTC" /></td>
          <td class = "alignToRight"><webobject name = "DepMontantBudg" /></td>
          <td bgcolor = "#FFFFFF" class = "nowrap">
            <webobject name = "IsDepenseBudgetSupprimable"> <webobject name = "BTSupprimer" /> </webobject>
            <webobject name = "IsDepenseBudgetReversable"> <webobject name = "BTReverser" /> </webobject>
          </td>
        </tr>
        <webobject name = "IsAfficherRepartCN">
          <tr>
            <th class = "alignToCenter" width = "5%">&nbsp;</th>
            <th bgcolor = "#CFCFCF" class = "alignToLeft" width = "65%" colspan = "8">Codes de nomenclature</th>
            <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
            <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
            <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
            <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          </tr>
          <webobject name = "LesDepensesCtrleHorsMarches">
            <tr>
              <td class = "alignToCenter">&nbsp;</td>
              <td class = "alignToLeft" width = "65%" colspan = "8"><webobject name = "DepCtrleHorsMarche" /></td>
              <td class = "alignToRight"><webobject name = "DepCtrleHorsMarcheMontantHT" /></td>
              <td class = "alignToRight"><webobject name = "DepCtrleHorsMarcheMontantTTC" /></td>
              <td class = "alignToRight"><webobject name = "DepCtrleHorsMarcheMontantBudg" /></td>
              <th class = "alignToRight">&nbsp;</th>
            </tr>
          </webobject>
        </webobject>
        <tr>
          <th class = "alignToCenter" width = "5%">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToLeft" width = "65%" colspan = "8">Actions</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
        </tr>
        <webobject name = "LesDepensesCtrleActions">
          <tr>
            <td class = "alignToCenter" width = "5%">&nbsp;</td>
            <td class = "alignToLeft" width = "65%" colspan = "8"><webobject name = "DepCtrleAction" /></td>
            <td class = "alignToRight"><webobject name = "DepCtrleActionMontantHT" /></td>
            <td class = "alignToRight"><webobject name = "DepCtrleActionMontantTTC" /></td>
            <td class = "alignToRight"><webobject name = "DepCtrleActionMontantBudg" /></td>
            <th class = "alignToRight">&nbsp;</th>
          </tr>
        </webobject>
        <tr>
          <th class = "alignToCenter" width = "5%">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToLeft" width = "65%" colspan = "8">Imputations</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
        </tr>
        <webobject name = "LesDepensesCtrlePlanCos">
          <tr>
            <td class = "alignToCenter" width = "5%">&nbsp;</td>
            <td class = "alignToLeft" width = "65%" colspan = "8"><webobject name = "DepCtrlePlanCo" /></td>
            <td class = "alignToRight"><webobject name = "DepCtrlePlanCoMontantHT" /></td>
            <td class = "alignToRight"><webobject name = "DepCtrlePlanCoMontantTTC" /></td>
            <td class = "alignToRight"><webobject name = "DepCtrlePlanCoMontantBudg" /></td>
            <th class = "alignToRight">&nbsp;</th>
          </tr>
          <tr>
            <th class = "alignToCenter">&nbsp;</th>
            <th class = "alignToCenter">&nbsp;</th>
            <th bgcolor = "#CFCFCF" class = "alignToLeft useMaxWidth" colspan = "9">Inventaires</th>
            <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
            <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          </tr>
          <webobject name = "LesDepensesCtrlePlanCoInventaires">
            <tr>
              <th class = "alignToCenter">&nbsp;</th>
              <td class = "alignToLeft useMaxWidth" colspan = "10"><webobject name = "DepCtrlePlanCoInventaire" /></td>
              <td class = "alignToRight"><webobject name = "DepCtrlePlanCoInventaireMontantBudg" /></td>
              <th class = "alignToCenter">&nbsp;</th>
            </tr>
          </webobject>
        </webobject>
        <tr>
          <th class = "alignToCenter" width = "5%">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToLeft" width = "65%" colspan = "8">Conventions</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
        </tr>
        <webobject name = "LesDepensesCtrleConventions">
          <tr>
            <td class = "alignToCenter" width = "5%">&nbsp;</td>
            <td class = "alignToLeft" width = "65%" colspan = "8"><webobject name = "DepCtrleConvention" /></td>
            <td class = "alignToRight"><webobject name = "DepCtrleConventionMontantHT" /></td>
            <td class = "alignToRight"><webobject name = "DepCtrleConventionMontantTTC" /></td>
            <td class = "alignToRight"><webobject name = "DepCtrleConventionMontantBudg" /></td>
            <th class = "alignToRight">&nbsp;</th>
          </tr>
        </webobject>
        <tr>
          <th class = "alignToCenter" width = "5%">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToLeft" width = "65%" colspan = "8">Codes Analytiques</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
          <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
        </tr>
        <webobject name = "LesDepensesCtrleAnalytiques">
          <tr>
            <td class = "alignToCenter" width = "5%">&nbsp;</td>
            <td class = "alignToLeft" width = "65%" colspan = "8"><webobject name = "DepCtrleAnalytique" /></td>
            <td class = "alignToRight"><webobject name = "DepCtrleAnalytiqueMontantHT" /></td>
            <td class = "alignToRight"><webobject name = "DepCtrleAnalytiqueMontantTTC" /></td>
            <td class = "alignToRight"><webobject name = "DepCtrleAnalytiqueMontantBudg" /></td>
            <th class = "alignToRight">&nbsp;</th>
          </tr>
        </webobject>
        <webobject name = "CondShowReimputations">
          <tr>
            <th class = "alignToCenter">&nbsp;</th>
            <td bgcolor = "#80ee5a" colspan = "12"> R&eacute;imputations effectu&eacute;es </td>
          </tr>
          <tr>
            <th class = "alignToCenter">&nbsp;</th>
            <td colspan = "12"><webobject name = "DetailFactureReimputations1" /></td>
          </tr>
          <tr>
            <td colspan = "13"><hr color = "#80ee5a" /></td>
          </tr>
        </webobject>
      </webobject>
    </tbody>
    <tfoot style = "height:1px;">
      <tr>
        <td class = "nowrap alignToLeft" width = "5%"></td>
        <td class = "nowrap alignToLeft" width = "5%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
        <td class = "nowrap alignToLeft" width = "10%"></td>
      </tr>
    </tfoot>
  </table>
</webobject>